$("#comment_form").html("<%= escape_javascript(render(:partial => "form")) %>");

$("#comments").html("<%= escape_javascript(render(@comment.commentable.comments.where(:enabled => true).order("created_at DESC"))) %>");



$('#comments').html("<%= escape_javascript(render(@comment.commentable.comments.where(:enabled => true, :parent_id => nil).order("created_at DESC")))%>");
$(".add_comment").show();